Server:
  host: localhost
  port: 8011

spring:
  config:
    activate:
      on-profile: local_lek
  datasource:

    password: 'root1!'
#    url: jdbc:log4jdbc:mysql://localhost:3306/ICS_CINNAMON  #ICS_CINNAMON
    url: jdbc:log4jdbc:mysql://localhost:3306/UPLUSDB  #ICS_CINNAMON
    username: root

#    url: jdbc:log4jdbc:mysql://dev-ics-db.c9i6xgmcxx18.ap-northeast-2.rds.amazonaws.com/UPLUS_CINNAMON
#    username: ics_mgr
#    password: "#pass180901"
#    url: jdbc:log4jdbc:oracle:thin:@localhost:1522:XE
#    username: LG_LOCAL
#    password: pass180901
    owner: LG_LOCAL
    driver-class-name: net.sf.log4jdbc.DriverSpy
    hikari:
      connection-timeout: 60000
      maximum-pool-size: 5
  jpa:
    hibernate:
      ddl-auto: none
    properties:
      hibernate:
#        dialect: org.hibernate.dialect.Oracle10gDialect
#        dialect: org.hibernate.dialect.MySQL57Dialect
        dialect: com.icomsys.main_vm.common.util.CustomDialect
#https://docs.jboss.org/hibernate/orm/3.5/javadocs/org/hibernate/dialect/package-summary.html
feign:
  url:
    test: http://localhost:8014
    cinnamon: http://127.0.0.1:8080
    nlp: http://13.125.175.14:17500/ichatApi
    s3Bucket: local
    bgmpath: bgmfile/
    selvas: 172.31.34.52
    ttsport: 7890
    sttport: 9999

file:
  path: C:\workspace\multipartfile

nlpapi: false

Globals:
  profiles:
    active: 'local'


